<ion-content>
  <swiper #swiper [config]="config" class="w-100 h-100">
    <ng-template swiperSlide>
      <figure>
        <ion-img class="mx-auto d-block" src="./../assets/welcome.svg"></ion-img>
        <figcaption class="text-center">
          <h1 class="pt-5" id="MyGardenTitle">IN MYGARDEN !</h1>
        </figcaption>
      </figure>
    </ng-template>
    <ng-template swiperSlide>
      <figure>
        <ion-img class="mx-auto d-block" src="./../assets/gardening.svg"></ion-img>
        <figcaption class="text-center">
          <div class="row justify-content-center">
            <div class="col-11">
              <h1 class="p-2 pt-5">Apprenez à gérer simplement votre jardin.</h1>
            </div>
            <div class="col-10 align-self-center">
              <ion-text class="p-3"><strong>MyGarden</strong> vous aide au quotidien dans votre démarche de renouer avec
                la nature!
              </ion-text>
            </div>
          </div>
        </figcaption>
      </figure>
    </ng-template>
    <ng-template swiperSlide>
      <figure>
        <ion-img class="mx-auto d-block" src="./../assets/loving_story.svg"></ion-img>
        <figcaption class="text-center">
          <div class="row justify-content-center">
            <div class="col-10 align-self-center">
              <div class="col-11">
                <h1>We love Open Source</h1>
              </div>
              <ion-text><strong>MyGarden</strong> est une application 100% gratuite et Open Source, tout le monde peut y
                contribuer!
              </ion-text>
            </div>
          </div>
        </figcaption>
      </figure>
      <ion-button (click)="start()" color="success" expand="full">Commencer</ion-button>
    </ng-template>
  </swiper>
</ion-content>
